# Uses of Class
org.eclipse.net4j.util.ui.views.IntrospectionProvider

Packages that use IntrospectionProvider
Package
Description
org.eclipse.net4j.util.ui.views
Helpers for Eclipse view parts.

## Uses of IntrospectionProvider in org.eclipse.net4j.util.ui.views

Subclasses of IntrospectionProvider in org.eclipse.net4j.util.ui.views
Modifier and Type
Class
Description
`class`
`RowIntrospectionProvider`
Methods in org.eclipse.net4j.util.ui.views that return IntrospectionProvider
Modifier and Type
Method
Description
`abstract IntrospectionProvider`
IntrospectionProvider.Factory.`create(String description)`
Methods in org.eclipse.net4j.util.ui.views with parameters of type IntrospectionProvider
Modifier and Type
Method
Description
`final int`
IntrospectionProvider.`compareTo(IntrospectionProvider o)`